{% extends 'paginate.html' %}

{% block content %}
  <main class="recipe-grid">
    <p>
      <form method="GET">
        <input type="text" name="q">
        <button type="submit">Search</button>
      </form>
    </p>
    {% for tag in tag_list %}
      <div class="recipe-card">
        <h2 class="recipe-card-title">
          <a href="{% url 'tag_detail' tag.pk %}">{{ tag.name }}</a>
        </h2>
        <p class="recipe-card-date">{{ tag.updated }}</p>
      </div>
    {% endfor %}
  </main>
{% endblock content %}
